1. Ran some setup commands below:

```
> sudo pacman -S lutris nvidia nvidia-prime nvidia-utils nvidia-settings xf86-video-amdgpu

> lutris
```

And got a message about "Missing Vulkan Libraries" Directing to [here](https://github.com/lutris/docs/blob/master/InstallingDrivers.mdhttps:/)

Snippets of the linked document are shown below:

### Arch / Manjaro / Other Arch Linux derivatives:

First, enable multilib (32-bit support).

To enable multilib repository, uncomment the [multilib] section in /etc/pacman.conf

```
[multilib]
Include = /etc/pacman.d/mirrorlist
```

Then upgrade the system

```
> sudo pacman -Syu
```

### NVIDIA:

***Warning** : Please ensure your graphics card is supported by modern NVIDIA driver before installing.*
*For a list of supported GPUs click here: [https://www.nvidia.com/Download/driverResults.aspx/149138/en-us](https://www.nvidia.com/Download/driverResults.aspx/149138/en-us)*

Proprietary driver and support for Vulkan are required for proper functionality of games.

To install it, execute the following command:

```
> sudo pacman -S --needed nvidia-dkms nvidia-utils lib32-nvidia-utils nvidia-settings vulkan-icd-loader lib32-vulkan-icd-loader
```

Lutris worked. Use command below to test?

`> lutris -v`


AMD

To install support for Vulkan API (will be functional only if you have a Vulkan capable GPU) and 32-bit games, execute following command:

```
> sudo pacman -S --needed lib32-mesa vulkan-radeon lib32-vulkan-radeon vulkan-icd-loader lib32-vulkan-icd-loader
```


2. ### Configuring Lutris through commands.

Install wine runner with: `> lutris -r wine`

Install wine with

```
> sudo pacman -S --needed wine-staging giflib lib32-giflib libpng lib32-libpng libldap lib32-libldap gnutls lib32-gnutls \
mpg123 lib32-mpg123 openal lib32-openal v4l-utils lib32-v4l-utils libpulse lib32-libpulse libgpg-error \
lib32-libgpg-error alsa-plugins lib32-alsa-plugins alsa-lib lib32-alsa-lib libjpeg-turbo lib32-libjpeg-turbo \
sqlite lib32-sqlite libxcomposite lib32-libxcomposite libxinerama lib32-libgcrypt libgcrypt lib32-libxinerama \
ncurses lib32-ncurses ocl-icd lib32-ocl-icd libxslt lib32-libxslt libva lib32-libva gtk3 \
lib32-gtk3 gst-plugins-base-libs lib32-gst-plugins-base-libs vulkan-icd-loader lib32-vulkan-icd-loader
```

lutris --export factorio --dest /home/william/exports/

lutris --import among-us.7z --dest /home/william/Games/
